.contenido .mascara{
	width:827px;
	height:328px;
	padding:20px;
	background-color:white;
	}

.contenido {
    background-image: url("../images/fondo_contenido3.png");
	height: 405px;
	}

.mascara img:first-child{
	width:463px;
	height:331px;
	float:left;
}
form{display: block;
    height: 300px;
    margin-top: 10px;
    width: 364px;
	float:left;
}

form div{
	width: 346px;
	height: 145px;
	background-image:url("../images/parteform.jpg");
	margin-left:20px;}

form div:first-child+div{
	margin-top:5px;
	}
	
	
form div *{font-family: fuente;font-size: 13px;margin-top:15px;}
form div span{display:block;width:68px;height:16px;color:black;float:left;padding-top:2px;margin-right:4px;margin-left:33px;}
form div input{display:block;width:203px;height:18px;border:none;background-color:#5d742c;float:left;color:white;}
#mensaje{max-width:203px;min-width:203px;max-height:115px;min-height:115px;background-color:#5d742c;float:left;color:white;display:block;margin-top:15px;border:0;}

#enviar{
	border: 0;
	color: black;
	font-size: 11px;
	float: left;
	margin-left: 235px;
	margin-top: 5px;
	cursor:pointer;
	width:60px;
	height:25px;
	}
	
#borrar{
	border: 0;
	color: black;
	font-size: 11px;
	float: left;
	margin-left: 8px;
	margin-top: 5px;
	cursor:pointer;
	width:60px;
	height:25px;

	}
	
#borrar:hover,#enviar:hover{
	background-color:#5d742c;
	color:white;
	}

	
#devolucion{
	font-family: Arial;
	color: #5D742C;
	padding: 15px;
	float: right;
	width: 325px;
	margin-top: 70px;
}

#devolucion p{
	font-size: 13px;
	line-height: 21px;
}

	
#devolucion #grande{
	font-size:30px;
	margin-top:25px;
	margin-bottom:20px;
	}

.negrita{
	font-weight:bold;
}
